Debian Bug report logs - #393925
RM: tex-guy -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>

Date: Wed, 18 Oct 2006 15:33:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>
To: submit@bugs.debian.org
Subject: O: tex-guy -- miscellaneous utilities using DVIlib
Date: Wed, 18 Oct 2006 23:22:11 +0900
Package: wnpp
Severity: normal

I don't use this anymore.  The uptream is not dead, and new release
(1.3.1) is available.  So, if you are interested, this is yours.


Package: tex-guy
Version: 1.2.4-5
Section: tex
Priority: optional
Architecture: i386
Depends: dvilib2, libc6 (>= 2.3.6-6)
Installed-Size: 172
Maintainer: Debian QA Group <packages@qa.debian.org>
Description: miscellaneous utilities using DVIlib
 This package contains several utilities useful for dealing with
 TeX DVI files.
 .
 dvi2misc generates PostScript, PGM or images for EPSON
 ESC/Page and Ricoh RPDL printers from a TeX DVI.  It can be used as an
 DVI driver for those printers.
 .
 dvifontlist displays a list of fonts used in a DVI file, while
 dvispecials displays a list of 'special' commands in a DVI file.
 dvipages shows the number of pages in a DVI file.
 .
 xgdvi, spawx11 and spawg has been separated since they depend on X and/or
 GTK+ libraries.
 .
 This is a part of the TeX-Guy distribution.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to OHURA Makoto <ohura@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 393925@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: 393925@bugs.debian.org
Cc: control@bugs.debian.org
Subject: O: tex-guy -- miscellaneous utilities using DVIlib
Date: Fri, 27 Apr 2007 23:08:43 +0900 (JST)
[Message part 1 (text/plain, inline)]
retitle 393925 ITA: tex-guy -- miscellaneous utilities using DVIlib
thanks

  Hi.

  I intend to take over this package.

  Thanks.

----
  OHURA Makoto: ohura@debian.org(Debian Project)
                ohura@netfort.gr.jp(LILO/Netfort)
  GnuPG public key: http://www.netfort.gr.jp/~ohura/gpg.asc.txt
        fingerprint: 54F6 D1B1 2EE1 81CD 65E3  A1D3 EEA2 EFA2 77DC E083
  http://www.netfort.gr.jp/~ohura/
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to ITA: tex-guy -- miscellaneous utilities using DVIlib from O: tex-guy -- miscellaneous utilities using DVIlib. Request was from OHURA Makoto <ohura@debian.org> to control@bugs.debian.org. (Fri, 27 Apr 2007 14:12:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 393925@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: OHURA Makoto <ohura@debian.org>
Cc: 393925@bugs.debian.org
Subject: ITA: tex-guy -- miscellaneous utilities using DVIlib
Date: Sat, 28 Apr 2007 01:32:32 +0300
Hi,

I'm glad to hear you intend to adopt this package.

I've already worked with upstream for a few weeks to prepare version
1.3.2 for Debian. I'd like to finish that work, and upload before you'll
take over the package (you can notice some of the bugs are marked as
pending).

Is that OK with you? If yes, I can already set you up as the maintainer
in the upload I'll do.

-- 

Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0



Owner recorded as OHURA Makoto <ohura@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 28 Apr 2007 08:42:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to OHURA Makoto <ohura@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 393925@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: kaplan@debian.org, 393925@bugs.debian.org
Subject: Re: Bug#393925: ITA: tex-guy -- miscellaneous utilities using DVIlib
Date: Tue, 01 May 2007 19:12:10 +0900 (JST)
[Message part 1 (text/plain, inline)]
  Hi.

From: Lior Kaplan <kaplan@debian.org>
Subject: Bug#393925: ITA: tex-guy -- miscellaneous utilities using DVIlib
Date: Sat, 28 Apr 2007 01:32:32 +0300
> I'm glad to hear you intend to adopt this package.
>
> I've already worked with upstream for a few weeks to prepare version
> 1.3.2 for Debian. I'd like to finish that work, and upload before you'll
> take over the package (you can notice some of the bugs are marked as
> pending).
>
> Is that OK with you? If yes, I can already set you up as the maintainer
> in the upload I'll do.

  O.K.  Actually, I haven't worked on this package yet.  Free
feel to upload next revision.

  Thanks.

----
  OHURA Makoto: ohura@debian.org(Debian Project)
                ohura@netfort.gr.jp(LILO/Netfort)
  GnuPG public key: http://www.netfort.gr.jp/~ohura/gpg.asc.txt
                    1024D/77DCE083
        fingerprint: 54F6 D1B1 2EE1 81CD 65E3  A1D3 EEA2 EFA2 77DC E083
  http://www.netfort.gr.jp/~ohura/
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#393925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 393925-quiet@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: OHURA Makoto <ohura@debian.org>, 393925-quiet@bugs.debian.org
Subject: #393925,ITA: tex-guy -- miscellaneous utilities using DVIlib
Date: Mon, 16 Jul 2007 23:29:51 +0300
>   I intend to take over this package.

Any news about this?

-- 
Lior Kaplan
kaplan@debian.org

GPG fingerprint:
C644 D0B3 92F4 8FE4 4662  B541 1558 9445 99E8 1DA0



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, OHURA Makoto <ohura@debian.org>:
Bug#393925; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, OHURA Makoto <ohura@debian.org>. Full text and rfc822 format available.

Message #34 received at 393925@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: control@bugs.debian.org
Cc: 393925@bugs.debian.org
Subject: retitle 393925 to O: tex-guy -- miscellaneous utilities using DVIlib, bug 393925 has no owner
Date: Fri, 10 Aug 2007 23:26:30 +0300
# Automatically generated email from bts, devscripts version 2.10.7
# orphaning again, as it been 3 months since the intend to adopt
retitle 393925 O: tex-guy -- miscellaneous utilities using DVIlib
noowner 393925




Changed Bug title to `O: tex-guy -- miscellaneous utilities using DVIlib' from `ITA: tex-guy -- miscellaneous utilities using DVIlib'. Request was from Lior Kaplan <kaplan@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 20:30:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by OHURA Makoto <ohura@debian.org>. Request was from Lior Kaplan <kaplan@debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2007 20:30:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 18:36:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: tex-guy -- RoQA; obsolete' from `O: tex-guy -- miscellaneous utilities using DVIlib'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 18:36:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #47 received at 393925-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 393925-close@bugs.debian.org
Cc: tex-guy@packages.debian.org, tex-guy@packages.qa.debian.org
Subject: Bug#393925: fixed
Date: Tue, 11 Dec 2007 21:42:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

dvilib2-dev | 1.3.2-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdvilib2-16 | 1.3.2-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
     spawg | 1.3.2-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   spawx11 | 1.3.2-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   tex-guy |    1.3.2-2 | source
   tex-guy | 1.3.2-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
     xgdvi | 1.3.2-2+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393925@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393925; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to OHURA Makoto <ohura@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #52 received at 393925@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: 393925@bugs.debian.org, debian-wnpp@lists.debian.org
Subject: Can I reinstall removed package?
Date: Sat, 15 Dec 2007 22:55:03 +0900 (JST)
[Message part 1 (text/plain, inline)]
  Hi, all.

  I want to take over the package which has already removed from
unstable, tex-guy[1].  This was orphaned last year[2], but there
was no enough time to take over it at that time.  I have already
prepared new revision.  What should I do?  Only what I should do
is uploading new package?

  Thanks.

Footnotes:
[1]  http://packages.qa.debian.org/t/tex-guy/news/20071211T214235Z.html
[2]  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=393925

----
  OHURA Makoto: ohura@debian.org(Debian Project)
                ohura@netfort.gr.jp(LILO/Netfort)
  GnuPG public key: http://www.netfort.gr.jp/~ohura/gpg.asc.txt
        fingerprint: 54F6 D1B1 2EE1 81CD 65E3  A1D3 EEA2 EFA2 77DC E083
  http://www.netfort.gr.jp/~ohura/
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#393925; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #57 received at 393925-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: OHURA Makoto <ohura@debian.org>
Cc: 393925-quiet@bugs.debian.org, debian-wnpp@lists.debian.org
Subject: Re: Can I reinstall removed package?
Date: Sat, 15 Dec 2007 16:01:42 +0100
OHURA Makoto wrote:
> What should I do?  Only what I should do
> is uploading new package?

just upload as normal.

due to the already happened removal, the package will have to go through 
NEW. besides from that, everything is normal.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393925; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nion@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #62 received at 393925@bugs.debian.org (full text, mbox):

From: Nico Golde <nion@debian.org>
To: OHURA Makoto <ohura@debian.org>, 393925@bugs.debian.org
Subject: Re: Bug#393925: Can I reinstall removed package?
Date: Sat, 15 Dec 2007 17:03:36 +0100
[Message part 1 (text/plain, inline)]
Hi OHURA,
* OHURA Makoto <ohura@debian.org> [2007-12-15 15:33]:
>   I want to take over the package which has already removed from
> unstable, tex-guy[1].  This was orphaned last year[2], but there
> was no enough time to take over it at that time.  I have already
> prepared new revision.  What should I do?  Only what I should do
> is uploading new package?

Just upload it, it has to go through NEW again though.
Kind regards
Nico
-- 
Nico Golde - http://www.ngolde.de - nion@jabber.ccc.de - GPG: 0x73647CFF
For security reasons, all text in this mail is double-rot13 encrypted.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393925; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to OHURA Makoto <ohura@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #67 received at 393925@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: installer@ftp-master.debian.org
Cc: 393925@bugs.debian.org
Subject: Re: tex-guy_1.3.2-3_i386.changes REJECTED
Date: Thu, 20 Dec 2007 22:49:18 +0900 (JST)
[Message part 1 (text/plain, inline)]
  Hi.

  I want to reinstall tex-guy, which has removed from unstable.
This was orphaned but none took over.  So this has removed.
What should I do?

  See http://bugs.debian.org/393925

From: Debian Installer <installer@ftp-master.debian.org>
Subject: tex-guy_1.3.2-3_i386.changes REJECTED
Date: Wed, 19 Dec 2007 23:06:44 +0000

>
>
>
> ===
>
> If you don't understand why your files were rejected, or if the
> override file requires editing, reply to this email.
>
>

----
  OHURA Makoto: ohura@debian.org(Debian Project)
                ohura@netfort.gr.jp(LILO/Netfort)
  GnuPG public key: http://www.netfort.gr.jp/~ohura/gpg.asc.txt
        fingerprint: 54F6 D1B1 2EE1 81CD 65E3  A1D3 EEA2 EFA2 77DC E083
  http://www.netfort.gr.jp/~ohura/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#393925; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #72 received at 393925@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@debian.org>
To: OHURA Makoto <ohura@debian.org>
Cc: 393925@bugs.debian.org, installer@ftp-master.debian.org
Subject: Re: Bug#393925: tex-guy_1.3.2-3_i386.changes REJECTED
Date: Thu, 20 Dec 2007 16:27:41 +0100
On 11239 March 1977, OHURA Makoto wrote:

>   I want to reinstall tex-guy, which has removed from unstable.
> This was orphaned but none took over.  So this has removed.
> What should I do?

Upload with full source.

-- 
bye Joerg
Contrary to common belief, Arch:i386 is *not* the same as Arch: any.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Jan 2008 07:28:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:05:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.